<?php
    //Datos para la base de datos:
    define("DB_HOST", "localhost"); //Hostname.
    define("DB_LOGIN", "drogaslibres"); //Login (username).
    define("DB_PASSWORD", "mysql"); //Password.
    define("DB_NAME", "barques"); //Nombre de la base de datos.
    
    //Datos para el idioma:
    $idioma_por_defecto = 3; //Idioma por defecto.
    
    
?>
